package com.jxy.marketall.enums;

/**
 * @Description 市场数据查询type范围条件
 * @Date 2022/6/10 10:13
 * @Author 杜懿
 */
public enum MarketType {

    MVRV("0", "MVRV"),
    MVRVZ("1", "MVRVZ"),
    NVTRATIO("2", "NVTRatio"),
    NVTSIGNAL("3", "NVTSignal"),
    RPRICE("3", "RPrice"),;

    private final String code;
    private final String info;

    MarketType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
